compose_metadata:
  config-hash: c8a89b64453c7e913b0e8b30ea0eac3dd8e1afe63babd633a66d740ca5959c8e
  container-number: '1'
  depends_on: ''
  image: sha256:8502c5301fdbfa067c1694d5585940773708437d03fa1950e7b6d564c867fa2f
  oneoff: 'False'
  project: homeassistant
  project.config_files: ''
  project.working_dir: /data/compose/1
  replace: 676bebb73e3ea00c0ffc1f724667adbe31069bdf9fd220085ea50c953c2c24af
  service: homeassistant
  version: ''
container_id: 4d1d97d9152aee821a8252c33461cf19ad39b98b5c51771f7181be24248ab353
created: '2025-08-22T02:02:58.508389145Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices:
  - CgroupPermissions: rwm
    PathInContainer: /dev/serial/by-id/usb-Silicon_Labs_HubZ_Smart_Home_Controller_51600E94-if00-port0
    PathOnHost: /dev/serial/by-id/usb-Silicon_Labs_HubZ_Smart_Home_Controller_51600E94-if00-port0
  - CgroupPermissions: rwm
    PathInContainer: /dev/serial/by-id/usb-Silicon_Labs_HubZ_Smart_Home_Controller_51600E94-if01-port0
    PathOnHost: /dev/serial/by-id/usb-Silicon_Labs_HubZ_Smart_Home_Controller_51600E94-if01-port0
environment:
  LANG: C.UTF-8
  PATH: /usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  S6_BEHAVIOUR_IF_STAGE2_FAILS: '2'
  S6_CMD_WAIT_FOR_SERVICES: '1'
  S6_CMD_WAIT_FOR_SERVICES_MAXTIME: '0'
  S6_SERVICES_GRACETIME: '240000'
  S6_SERVICES_READYTIME: '50'
  UV_EXTRA_INDEX_URL: https://wheels.home-assistant.io/musllinux-index/
  UV_NO_CACHE: 'true'
  UV_SYSTEM_PYTHON: 'true'
execution:
  cmd: null
  entrypoint:
  - /init
  stop_signal: null
  user: ''
  working_dir: /config
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:8028f2b68f165e34d836c8af71aa000cefb435696a923234380252f50763c4e6
  tag: ghcr.io/home-assistant/home-assistant:stable
labels:
  com.docker.compose.config-hash: c8a89b64453c7e913b0e8b30ea0eac3dd8e1afe63babd633a66d740ca5959c8e
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:8502c5301fdbfa067c1694d5585940773708437d03fa1950e7b6d564c867fa2f
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: homeassistant
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/1
  com.docker.compose.replace: 676bebb73e3ea00c0ffc1f724667adbe31069bdf9fd220085ea50c953c2c24af
  com.docker.compose.service: homeassistant
  com.docker.compose.version: ''
  io.hass.arch: amd64
  io.hass.base.arch: amd64
  io.hass.base.image: ghcr.io/home-assistant/amd64-base:3.21
  io.hass.base.name: python
  io.hass.base.version: 2025.05.0
  io.hass.type: core
  io.hass.version: 2025.8.3
  org.opencontainers.image.authors: The Home Assistant Authors
  org.opencontainers.image.created: '2025-08-21 18:29:10+00:00'
  org.opencontainers.image.description: Open-source home automation platform running
    on Python 3
  org.opencontainers.image.documentation: https://www.home-assistant.io/docs/
  org.opencontainers.image.licenses: Apache-2.0
  org.opencontainers.image.source: https://github.com/home-assistant/core
  org.opencontainers.image.title: Home Assistant
  org.opencontainers.image.url: https://www.home-assistant.io/
  org.opencontainers.image.version: 2025.8.3
name: homeassistant
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    homeassistant_default:
      aliases:
      - homeassistant
      - a32844a0605c
      dns_names:
      - homeassistant
      - a32844a0605c
      - 4d1d97d9152a
      endpoint_id: 1c3b56875f1c912be0e01a7b5016d97fe473e8ecc0f91478e7b4ab9c9ebdadd9
      gateway: 172.29.0.1
      global_ipv6_address: ''
      ip_address: 172.29.0.5
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:1d:00:05
      network_id: a283774dd4673a8ba36a6b42458458382a8c188cf961e47c97fc422e5bb95292
  publish_all_ports: false
ports:
  bindings:
    8123/tcp:
    - host_ip: ''
      host_port: '8123'
  exposed:
  - 8123/tcp
  published:
    8123/tcp:
    - host_ip: 0.0.0.0
      host_port: '8123'
    - host_ip: '::'
      host_port: '8123'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: homeassistant_default
  pid_mode: ''
  privileged: true
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: unconfined
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths: null
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths: null
  readonly_rootfs: false
  runtime: runc
  security_opt:
  - label=disable
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_homeassistant.json
volumes:
  bind_strings:
  - /home/jonathan/homeassistant/config:/config:rw
  detailed_mounts:
  - destination: /config
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/homeassistant/config
    type: bind
